<style>#branding{display:none;}</style>
<div class="scrollable">
    <div class="scrollable-content">
        <div>
            <div class="row">
                <div style='text-align:center;'>
                    <img id="settingsbranding" style='margin:15px 0;width:60%;' src="{{brandingUrl}}" />
                </div>
            </div>
            <div style="margin:0px 15px;">
                
                <p class="alert alert-danger">Resetting your myHostos app clears all information associated with your app and initializes it with the default setting.  You can use this feature if your myHostos app is not functioning correctly (ex: the app icons are not appearing on the home screen).  This feature requires network connectivity.
                </p>
                <button class="btn btn-block btn-primary" ng-click="resetmyapp();">Reset myHostos</button>
                
            </div>
        </div>
    </div>
</div>